## python-qwt 0.10.2

=== doc/requirements.txt ===
numpy==1.19.1
PyQt5==5.15.0
PyQt5-sip==12.8.0
QtPy==1.9.0
