## python-qwt 0.5.5

=== debian/changelog ===
python-qwt (0.5.5-3) unstable; urgency=medium

  * d/control: Added python3-pyqt5.qtsvg dependency.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 09 Oct 2019 11:39:12 +0200

python-qwt (0.5.5-2) unstable; urgency=medium

  [ Carlos Pascual ]
  * Add pyqt5 alternative dependency

  [ Picca Frédéric-Emmanuel ]
  * Removed Python2 package (Closes: #938119)
  * Added d/salsa-ci.yml
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Deprecating priority extra as per policy 4.0.1.
  * d/control: Remove trailing whitespaces.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/control: Added Build-Depends python3-pyqt5.qtsvg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 09 Oct 2019 11:00:10 +0200

python-qwt (0.5.5-1) unstable; urgency=medium

  * Imported Upstream version 0.5.5

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 24 Jan 2016 08:47:24 +0100

python-qwt (0.5.4-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 03 Jan 2016 12:15:32 +0100

python-qwt (0.5.3-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Dec 2015 15:42:04 +0100

python-qwt (0.5.2-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 05 Dec 2015 12:24:37 +0100

python-qwt (0.5.1-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 12 Nov 2015 21:01:22 +0100

python-qwt (0.5.0-1) unstable; urgency=medium

  * Imported Upstream version 0.5.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 06 Nov 2015 22:18:38 +0100

python-qwt (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 25 Oct 2015 14:49:46 +0100

python-qwt (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #796955)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Aug 2015 10:30:45 +0200
