=== debian/control ===
Source: python-qwt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
           Carlos Pascual <cpascual@cells.es>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-numpy,
               python3-pyqt5,
               python3-pyqt5.qtsvg,
               python3-setuptools,
               python3-sip,
               python3-sphinx
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/science-team/python-qwt
Vcs-Git: https://salsa.debian.org/science-team/python-qwt.git
Homepage: https://github.com/PierreRaybaut/qwt

Package: python3-qwt
Architecture: all
Section: python
Depends: python3-pyqt5,
         python3-pyqt5.qtsvg,
         ${misc:Depends},
         ${python3:Depends}
Provides: ${python3:Provides}
Breaks: ${python3:Breaks}
Description: Pure Python implementation of Qwt - Python 3
 The qwt package is a pure Python implementation of Qwt C++ library
 with the following limitations.
 .
 The following `Qwt` classes won't be reimplemented in `qwt` because most
 powerful features already exist in `guiqwt`:
   * QwtPlotZoomer
   * QwtCounter
   * QwtEventPattern
   * QwtPicker
   * QwtPlotPicker
 .
 QwtClipper is not implemented yet (and it will probably be very
 difficult or impossible to implement it in pure Python without
 performance issues).  As a consequence, when zooming in a plot curve,
 the entire curve is still painted (in other words, when working with
 large amount of data, there is no performance gain when zooming in).
 .
 This is the Python 3 version of the package.

Package: python-qwt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Pure Python implementation of Qwt - Documentation
 The qwt package is a pure Python implementation of Qwt C++ library
 with the following limitations.
 .
 The following `Qwt` classes won't be reimplemented in `qwt` because most
 powerful features already exist in `guiqwt`:
   * QwtPlotZoomer
   * QwtCounter
   * QwtEventPattern
   * QwtPicker
   * QwtPlotPicker
 .
 QwtClipper is not implemented yet (and it will probably be very
 difficult or impossible to implement it in pure Python without
 performance issues).  As a consequence, when zooming in a plot curve,
 the entire curve is still painted (in other words, when working with
 large amount of data, there is no performance gain when zooming in).
 .
 This is the documentation of the package.
