## python-qwt 0.8.1

=== debian/changelog ===
python-qwt (0.8.1-2) unstable; urgency=medium

  * d/control: Added Build-Depends, xauth and xvfb for tests
  * d/rules: Added the unit test.
  * d/t/control: Added the autopkgtests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 27 Aug 2020 11:21:35 +0200

python-qwt (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/control: Switched to debhelper level 13
  * d/control: Build-depends added python3-qtpy
  * d/control: Build-Depends removed python3-pyqt5, python3-pyqt5.qtsvg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Aug 2020 10:03:20 +0200
