=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html # HTML generator
+
+override_dh_auto_test: export TEST_UNATTENDED=1
+override_dh_auto_test:
+	# dh_auto_test -- -s custom --test-args="xvfb-run -a --server-args=\"-screen 0 1024x768x24\" {interpreter} -m qwt.tests"
+	dh_auto_test -- -s custom --test-args="xvfb-run -a --server-args=\"-screen 0 1024x768x24\" {interpreter} -m qwt.tests.__init__"
