=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; export TEST_UNATTENDED=1
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py -m qwt.tests.__init__
 ; done
Depends: python3-all, python3-qwt, xauth, xvfb
Restrictions: allow-stderr
