## python-qwt 0.8.3

=== debian/changelog ===
python-qwt (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * d/t/control: Used the provided script for the integration tests

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 01 Sep 2020 11:11:10 +0200
