=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Carlos Pascual <cpascual@cells.es>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-numpy,
-               python3-pyqt5,
-               python3-pyqt5.qtsvg,
+               python3-qtpy,
                python3-setuptools,
                python3-sip,
-               python3-sphinx
-Standards-Version: 3.9.6
+               python3-sphinx,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-qwt
 Vcs-Git: https://salsa.debian.org/science-team/python-qwt.git
 Homepage: https://github.com/PierreRaybaut/qwt
@@ -21,12 +22,10 @@
 Package: python3-qwt
 Architecture: all
 Section: python
-Depends: python3-pyqt5,
-         python3-pyqt5.qtsvg,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
+Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
-Breaks: ${python3:Breaks}
 Description: Pure Python implementation of Qwt - Python 3
  The qwt package is a pure Python implementation of Qwt C++ library
  with the following limitations.
@@ -50,7 +49,8 @@
 Package: python-qwt-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: Pure Python implementation of Qwt - Documentation
  The qwt package is a pure Python implementation of Qwt C++ library
  with the following limitations.
