=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py /usr/bin/PythonQwt-tests-py3 --mode unattended
 ; done
Depends: python3-all, python3-qwt, xauth, xvfb
Restrictions: allow-stderr
