## python-qwt 0.9.0

=== debian/changelog ===
python-qwt (0.9.0-2) unstable; urgency=medium

  * d/control: Use dh-sequence-X
  * d/rules: Simplified thanks to dh-sequence-X.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 31 Aug 2021 19:07:22 +0200

python-qwt (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints.
    + python-qwt-doc: Add Multi-Arch: foreign.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 30 Aug 2021 09:27:42 +0200
