=== debian/control ===
--- 
+++ 
@@ -6,6 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc <!nodoc>,
                python3-all,
                python3-numpy,
                python3-qtpy,
@@ -14,7 +17,7 @@
                python3-sphinx,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-qwt
 Vcs-Git: https://salsa.debian.org/science-team/python-qwt.git
 Homepage: https://github.com/PierreRaybaut/qwt
@@ -51,6 +54,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Pure Python implementation of Qwt - Documentation
  The qwt package is a pure Python implementation of Qwt C++ library
  with the following limitations.
