## python-qwt 0.10.1

=== debian/changelog ===
python-qwt (0.10.1-2) unstable; urgency=medium

  * d/t/control: fix by using the right upstream test script

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 03 Jun 2022 09:50:53 +0200

python-qwt (0.10.1-1) unstable; urgency=medium

  * d/watch: Use the right url
  * d/control: Removed the python3-sip B-D (useless now)
  * New upstream version 0.10.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 01 Jun 2022 10:53:20 +0200
