## python-qwt 0.10.2

=== debian/changelog ===
python-qwt (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Oct 2022 13:10:25 +0200
