=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
                python3-numpy,
                python3-qtpy,
                python3-setuptools,
-               python3-sip,
-               python3-sphinx,
+               python3-sphinx <!nodoc>,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.5.1
