## python-qwt 0.12.1

=== debian/changelog ===
python-qwt (0.12.1-1) unstable; urgency=medium

  * New upstream release 0.12.1.
  * Add myself to Uploaders:.
  * Add Build-Depends: dbus for testsuite.

 -- Roland Mas <lolando@debian.org>  Fri, 08 Mar 2024 18:10:40 +0100
