=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-qwt
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
-           Carlos Pascual <cpascual@cells.es>
+           Carlos Pascual <cpascual@cells.es>,
+	   Roland Mas <lolando@debian.org>,
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,11 +10,13 @@
                dh-sequence-numpy3,
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
+	       pybuild-plugin-pyproject,
                python3-all,
                python3-numpy,
                python3-qtpy,
                python3-setuptools,
                python3-sphinx <!nodoc>,
+	       dbus <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.5.1
