## python-qwt 0.12.5

=== debian/changelog ===
python-qwt (0.12.5-1) unstable; urgency=medium

  * Update debian/watch.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sat, 22 Jun 2024 15:04:49 +0200
