## python-qwt 0.12.7

=== doc/requirements.txt ===
numpy==1.22.0
PyQt5==5.15.0
PyQt5-sip==12.8.0
QtPy==1.9.0
