=== debian/changelog ===
python-qwt (0.12.7-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-pyqt6.qtsvg. Closes: #1116875.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 20:40:00 +0200

python-qwt (0.12.7-3) unstable; urgency=medium

  * Team upload.
  * Let python3-pyqt5.qtsvg tests run.

  [ Stuart Prescott ]
  * Remove duplicate python3-pyside6.qtgui from d/control.
  * Fix sort order in d/t/control.

 -- Bastian Germann <bage@debian.org>  Sun, 19 Jan 2025 19:42:11 +0100

python-qwt (0.12.7-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build-deps on each Qt implementation for tests
    (Closes: #1089941).
  * Add autopkgtest tests for each Qt implementation.
  * Add requested "Suggests: python-qwt-doc" to module package
    (Closes: #849614).
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 05 Jan 2025 15:15:05 +1100

python-qwt (0.12.7-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 06 Aug 2024 16:11:57 +0200

python-qwt (0.12.5-2) unstable; urgency=medium

  * Depend on python3-pytest for autopkgtests.

 -- Roland Mas <lolando@debian.org>  Tue, 06 Aug 2024 15:18:04 +0200
