=== debian/control ===
--- 
+++ 
@@ -1,36 +1,54 @@
 Source: python-qwt
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
-           Carlos Pascual <cpascual@cells.es>,
-	   Roland Mas <lolando@debian.org>,
+Uploaders:
+ Picca Frédéric-Emmanuel <picca@debian.org>,
+ Carlos Pascual <cpascual@cells.es>,
+ Roland Mas <lolando@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               dh-sequence-numpy3,
-               dh-sequence-python3,
-               dh-sequence-sphinxdoc <!nodoc>,
-	       pybuild-plugin-pyproject,
-               python3-all,
-               python3-numpy,
-               python3-qtpy,
-               python3-setuptools,
-               python3-sphinx <!nodoc>,
-	       dbus <!nocheck>,
-               xauth <!nocheck>,
-               xvfb <!nocheck>
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ dbus <!nocheck>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-numpy,
+ python3-pyqt5 <!nocheck>,
+ python3-pyqt5.qtsvg <!nocheck>,
+ python3-pyqt6 <!nocheck>,
+ python3-pyqt6.qtsvg,
+ python3-pyside6.qtcore <!nocheck>,
+ python3-pyside6.qtgui <!nocheck>,
+ python3-pyside6.qtopengl <!nocheck>,
+ python3-pyside6.qtprintsupport <!nocheck>,
+ python3-pyside6.qtsvg <!nocheck>,
+ python3-pyside6.qtwidgets <!nocheck>,
+ python3-pytest,
+ python3-qtpy,
+ python3-setuptools,
+ python3-sphinx <!nodoc>,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-qwt
 Vcs-Git: https://salsa.debian.org/science-team/python-qwt.git
-Homepage: https://github.com/PierreRaybaut/qwt
+Homepage: https://github.com/PlotPyStack/qwt
 
 Package: python3-qwt
 Architecture: all
 Section: python
-Depends: ${misc:Depends},
-         ${python3:Depends}
-Breaks: ${python3:Breaks}
-Provides: ${python3:Provides}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Breaks:
+ ${python3:Breaks},
+Provides:
+ ${python3:Provides},
+Suggests:
+ python-qwt-doc,
 Description: Pure Python implementation of Qwt - Python 3
  The qwt package is a pure Python implementation of Qwt C++ library
  with the following limitations.
@@ -54,8 +72,9 @@
 Package: python-qwt-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Multi-Arch: foreign
 Description: Pure Python implementation of Qwt - Documentation
  The qwt package is a pure Python implementation of Qwt C++ library
