=== debian/tests/control ===
Test-Command: debian/tests/qwt-tests pyqt5
Features:
 test-name=python3-qwt-pyqt5,
Restrictions:
 allow-stderr,
Depends:
 python3-all,
 python3-pyqt5,
 python3-pyqt5.qtsvg,
 python3-pytest,
 python3-qwt,
 xauth,
 xvfb,

Test-Command: debian/tests/qwt-tests pyqt6
Features:
 test-name=python3-qwt-pyqt6,
Restrictions:
 allow-stderr,
Depends:
 python3-all,
 python3-pyqt6,
 python3-pyqt6.qtsvg,
 python3-pytest,
 python3-qwt,
 xauth,
 xvfb,

Test-Command: debian/tests/qwt-tests pyside6
Features:
 test-name=python3-qwt-pyside6,
Restrictions:
 allow-stderr,
Depends:
 python3-all,
 python3-pyside6.qtcore,
 python3-pyside6.qtgui,
 python3-pyside6.qtopengl,
 python3-pyside6.qtprintsupport,
 python3-pyside6.qtsvg,
 python3-pyside6.qtwidgets,
 python3-pytest,
 python3-qwt,
 xauth,
 xvfb,
