## python-qwt 0.15.0

=== debian/changelog ===
python-qwt (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 09 Dec 2025 20:48:53 +0100
